Subject: Re: XEmacs and Windows Fonts
From: Jaap-Henk Hoepman <[email-masked]>
To: "Dr. Volker Zell" <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Mon, 06 Sep 2004 08:50:36 +0200

That's really too bad. I understood you maintained the cygwin version that gets
installed with the cygwin netinstaller. With these font problems, that version
is not usable if you do not run X. I had to revert to xemacs version 21.4.13
for cygwin as distributed through the xemacs.org netinstaller, which _does_
work without X. I'd be happy to help diagnosing the problem...

Regards,
Jaap-Henk

On Fri, 03 Sep 2004 14:20:03 +0200 "Dr. Volker Zell" <[email-masked]> writes:
>>>>>> Jaap-Henk Hoepman writes:
>
>     > I installed xemacs 21.4.15 yesterday (on cygwin 1.5.10-3) using the cygwin
>     > netinstaller and still see the same problem (including weird truncation
>     > characters, instead of the usual arrows i saw in previous versions, and 
>     > failure to redisplay properly).
>
> Sorry I'm only using the X version. I have no idea what's causing this.
>
>     > Regards,
>     > Jaap-Henk
>
> Ciao
>   Volker
>
>

-- 
Jaap-Henk Hoepman           |  I've got sunshine in my pockets
Dept. of Computer Science   |  Brought it back to spray the day
Radboud University Nijmegen |        Gry "Rocket"
(w) www.cs.ru.nl/~jhh       |  (m) [email-masked]
(t) +31 24 36 52710/53132   |  (f) +31 24 3653137

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/